Subject: This is the coolest new yacht on the market

From: <[email-masked]>
Date: Sun, 30 Sep 2007 13:02:20 -0300

Investors Are Getting Hyped As Consumers Scramble To Order New Yacht

Fearless International Inc.
F R L E . O B
Current Price: $0.32

Fearless International released the Porsche Designed "Fearless 28" as
the feature yacht this year in Miami. Orders from the show have put
production at 75% of capacity. It has been raved about as a must have
item by magazines like "Simply The Best", "Details", "GQ" and D'Luxe.
One look at the video at fearlessyachts dot com, and you will see why
the market is all over this company. Once you have looked at this
company's potential we know you'll be grabbing it on Monday.